@charset "UTF-8";

/*リード解説*/
div.lead-txt {
width: 670px;
padding-right: 0px;
}
.lead-style {
width: 1000px;
}
.lead-txt h2 {
font-size: 40px;
}

.lead-txt p {
font-size: 16px;
}
.con-txt .text-area {
width: 700px;
padding-right: 80px;
}


/*プロフィール*/
.con-part {
margin: 0 auto;
width: 800px;
}
.con-part h2 {
font-size: 32px;
margin-bottom: 30px;
}

.con-part .con-title {
font-size: 18px;
font-weight: bold;
/* [disabled]margin-bottom: 8px; */
}

.con-part h3 {
background-color: hsla(26,74%,91%,1.00);
padding-top: 8px;
padding-right: 10px;
padding-left: 10px;
padding-bottom: 8px;
font-size: 20px;
}
td {
padding-left: 0px;
}

/* プログラム */
.program-style h2 {
font-size: 28px;
margin-bottom: 20px;
}
.program-style h4 {
font-size: 20px;
margin-bottom: 10px;
border-left: 8px solid hsla(209,100%,79%,1.00);
padding-left: 8px;
color: hsla(209,100%,34%,1.00);
}
.program-style h5 {
font-size: 17px;
margin-bottom: 30px;
}
.con-part p {
font-size: 16px;
margin-top: 16px;
}
.con-title strong {
font-size: 18px;
}
.program-style .img-box {
float: right;
}
